# Generated by Django 2.1.4 on 2019-01-29 06:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ipl', '0002_deliveries'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matches',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
